* { outline: 0; }

body 
{
	background:url(../images/bg_01.png) repeat-x #feeedc;
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: Verdana,"Arial",Helvetica, sans-serif;
	color: #666;
	letter-spacing:-0.5;
	line-height:1.35;
}


.watchvideo {
top:30px;
display:block;
height:109px;
position:absolute;
left:40px;
width:305px;
background:url(../images/testimonials_interview.jpg) no-repeat;
}

img { border: 0; }

a:link, a:active, a:visited{ color:#F58A0B; text-decoration:none; }

a:hover {text-decoration:underline;}

/*basic elements*/
p {margin:0; padding:0 0 10px 0;}

h1 { font-size:16px; font-weight:bold; color:#333; margin-bottom:7px;}

h3 { color:#666; font-size:15px; font-weight:600; }

h4 { color:#F58A0B; font-size:13px;}

h5 {color:#666; font-size:12px;}

#wrapper { width:990px; margin:0 auto; }

.course { border-bottom: solid #ccc 1px; padding: 15px; margin-bottom: 15px; }


/* Content */

#header
{
	background:url(../images/header.jpg) no-repeat;
	width:981px;
	height:196px;
	margin: 45px auto 0 auto;
}

/*-------  NAVIGATION  -------*/
#nav {
	width:960px;
	margin:0 auto;
	height:50px;
	padding-top: 139px;
}

#nav ul {margin:0; padding:0; clear:both;}
#nav li {display:inline;}
#nav a {display:block; float:left; overflow:hidden; padding-top:46px; height:0; background:url(../images/Nav_norm.jpg) top left no-repeat;}


#nav a#home {background-position:0px 0; width:102px;}
#nav a#courses {background-position:-102px 0; width:114px;}
#nav a#onlinetraining {background-position:-216px 0; width:162px;}
#nav a#testimonials {background-position:-378px 0; width:145px;}
#nav a#news_and_events {background-position:-523px 0;width:91px;}
#nav a#about {background-position:-614px 0; width:122px;}
#nav a#blog {background-position:-736px 0; width:84px;}
#nav a#contact {background-position:-820px 0; width:140px;}

#nav a:hover {background:url(../images/Nav-over.jpg) top left no-repeat;}

/*-------  Banners  -------*/
.banner_home, .banner_health, .banner_business, .banner_onlinetraining, .banner_testimonials, .banner_aboutus, .banner_contactus, .banner_newsandevents, .banner_general, .banner_courses, .banner_blog { width:960px; height:249px; margin: 0 auto; position:relative; }
.banner_home { background:url(../images/Banner_home.jpg) no-repeat; }
.banner_business { background:url(../images/Banner_business.jpg) no-repeat; }
.banner_onlinetraining { background:url(../images/Banner_online_training.jpg) no-repeat; }
.banner_testimonials { background:url(../images/Banner_testimonials.jpg) no-repeat; }
.banner_newsandevents { background:url(../images/Banner_news.jpg) no-repeat; }
.banner_aboutus { background:url(../images/Banner_about.jpg) no-repeat; }
.banner_contactus { background:url(../images/Banner_contact.jpg) no-repeat; }
.banner_health { background:url(../images/Banner_health.jpg) no-repeat; }
.banner_general { background:url(../images/banner_general.jpg) no-repeat; }
.banner_courses { background:url(../images/banner_courses.jpg) no-repeat; }
.banner_blog { background:url(../images/banner_blog.jpg) no-repeat; }
.banner_button { left:30px; top:190px; position:relative;}
.courseBtn { position:absolute; bottom:30px; right:40px; height:180px; width:180px; display: block; }
/*------end Banner -------*/

.videoLearning {
	position:absolute;
	bottom:0;
	left:0;
	width:340px;
	height:57px;
	background:url(/web/images/videoBtn.jpg) top left no-repeat;
}


#content{
	width:960px;
	margin:auto;
	background:#FFF;
	height:auto;
	min-height:650px;
	position: relative; 
	top: -12px;
}

#left_col {
	width:565px;
	float:left;
	padding: 15px 0 30px 30px;
	min-height:300px;
}

#left_col p{ letter-spacing:-0.5; }

#left_col .section { color:#333; font-style:italic; font-weight:bold}

.pullquote {background:url(../images/PullQuotes.gif) no-repeat; width:545px; height:87px;
display:block;padding:0.5em; color:#999; text-align:center; font:italic 18px Georgia;}

.rightquote {float:right; margin-top:-35px;  position:relative;}

/*------------------------ NEWS  ------------------------------------*/
.newsItemWrap { padding:0 0 30px 0; clear:both; }
.newsText { width:400px; float:left; padding:0 0 0 20px; }
.newsTitle { font-size:16px; color:#F58A0B; margin:0 0 10px 0; padding: 0 !important; }
.newsPic { border:1px solid #F58A0B; margin:5px 0 0 0; float:left; }
.newsItemWrap a:hover { color:#F58A0B; text-decoration:underline; }

/*------Form-------*/
.form { margin-bottom:10px; float:left;}

.form_top {
	background:url(../images/Form_TopCorners.gif) top no-repeat;
	height:15px; width:565px;
}

.form_middle {background:url(../images/form_middle.gif) repeat-y; min-height:80px; width:565px;}

.form_middle p {padding-left:10px; color:#666; position:relative; font-size:13px;}


.form_bottom {
	background:url(../images/Form_BottomCorners.gif);
	height:15px; width:565px;
}

.notice {background:url(../images/Home_MessageBar.png) no-repeat; width:566px; height:75px; float:left; position:relative; top:-15px;}

.notice a {color:#FFF !important;}

.notice p { width:400px;padding-left:120px; padding-top:18px; font-size:14px; font-weight:bold; color:#fff; }

#login-form input.box, #newsletter-form input.box, #contact-form input.box {width:305px; background:url(../images/formBox.jpg) top left no-repeat; border:none; height:19px; padding:3px;}

#contact-form .comment {width:313px; background:url(../images/form_commentbox.jpg) top left no-repeat; border:none; height:108px; padding:3px;}

#login-form input.login-btn, #newsletter-form input.login-btn {width:100px;}



/*------sidebar-------*/
.sideboxes_holder {
	width:292px;
	float:right;
	padding: 36px 30px 0 0;
} 
.sidebar {
	width:292px;
	float:right;
	min-height:100px;
	margin-right:30px;
	top: 40px;
	margin-bottom:10px;
	position:relative;
}


/*------sidebar 2-------*/
.sidebar2_holder {
	width:292px;
	float:right;
	right:30px;
} 

.sidebar2 {
	top:40px;
	width:292px;
	min-height:60px;
	float:right;
	margin-right:30px;
	padding-bottom:8px;
	position:relative;
}

.getincontact {
	top:41px;
	position:relative;
}

.icon_holder {
	float:right;
	right:15px;
	position:relative;
}

.icon_holder ul{
display:inline;
line-height:32px;
background:url(images/window.png)  center right no-repeat;
padding-right:5px;
margin: 0 0 5px 0;
} 


.icon_holder li{
display:inline;
line-height:32px;
background:url(images/window.png)  center right no-repeat;
padding-right:5px;
position:relative;
margin: 0 0 5px 0;
} 


.sidebar3 {
	width:292px;
	min-height:60px;
	float:right;
	position:relative;
	background:url(../images/Sidebar_sides.gif) top left repeat-y #fff;
	margin-bottom:10px;
}

.sidebar3 p{
	width:195px;
	padding-left:15px;
}

.findbutton {
	position:absolute; 
	bottom:10px;
	right:10px;
	background:#0F3;
	width:99px;
	height:24px;
}

.findbutton a { outline:none;   }



.sidebar2_business_sector p, .sidebar2_generalpublic p, .sidebar2_healthsector p {padding-top:30px; margin-left:60px; position:relative; font-size:11px; }


.sidebar2_business_sector {
	background:url(../images/heading_Business_sector.gif) top center no-repeat; height:48px; width:290px;
}

.sidebar2_healthsector {
	background:url(../images/heading_health_sector.gif) top center no-repeat; height:48px; width:294px;
}


.sidebar2_generalpublic {
	background:url(../images/heading_general.gif) top center no-repeat; height:48px;
}

.sidebar_content {
	background:url(../images/Sidebar_sides.gif) repeat-y; top:-2px; position:relative;
}
.sidebar_content p {
	padding:5px;
	width:210px;
	color:#666;
	font-size:12px;
}

.sidebar_bottomcorners {
	background:url(../images/Sideboxes_BottomCorners.gif) no-repeat top;
	height:20px;
	width:294px;
	top:-2px;
	left:-1px;
	position:relative;
}

.sidebar_buttons {float:right; width:99px; height:24px; z-index:30; width:566px; height:41px;}

.sidebar3 {background:url(../images/Sidebar_sides.gif) repeat-y;}


.social_wrapper {
	padding-top:45px;
	position:relative;
}


.social_wrap {
	width:272px;
	margin-right:30px;
	height:40px;
}

.lefttext {
	float:left;
	width:115px;
	padding-top:7px;
}

.right_icons_holder {
	float:right;
	width:129px;
	position:relative;
	display:block;
	height:34px;
}

.right_icons {
	padding-right:5px;
	float:right;
}


.rssBtn {
padding-top:17px;
display:block;
height:34px;
position:absolute;
padding-left:415px;
width:140px;
}

.rssBtn p{
	font-size:11px;
	color:#F69827;
	font-weight:300;
	float:left;
	padding-top:9px;
	padding-right:5px;
}

.rssBtn .rssicon{
	float:right;
}



/*-----accordion slider------*/
.slider {
	background:url(../images/slider_sidelines.gif) repeat-y;
	width:566px;
	margin-top:10px;
	position:relative;
}

.slider p{ margin-left:25px; width:520px;}

.slider h4{
	font-size:12px;
	font-weight:bold;
	color:#ff9900;
	padding-left:27px;
	margin-top:-5px;
	margin-bottom:1px;
}


.table_holder { width:600px; margin:auto;}
.sliderright ul, .slider ul {list-style-type:square; width:200px; display:block; margin-left:15px;}


.sliderright ul {float:right; position:relative;}

.slider ul { float:left; }
.slider li, sliderright li {list-style-type:square;}
.slider h4 { width: 495px; }
.slider .table_holder { padding-top: 5px; }
.slider .showmore { top:10px; right:10px; width:23px; height:22px; position:absolute; }

ul.full_width {width:400px;}
/*-------footer-------*/ 

#footer {
	background:#F5B607;
	width:960px;
	margin:auto;
}

#footer_corners {
	background: #feeedc url(../images/footer_corners.gif) top no-repeat;
	width:960px;
	height:20px;
	margin: 0 auto;
	clear: both;
}

#footer a {
	color:#fff;
}

#footer p {
	font-size:10px;
	color:#666666;
}

#footer h3 {
	color:#444;
	font-size:16px;
	font-weight:bold;
	margin-bottom:3px;
	left:-1px;
	position:relative;
}

.footer_content {
	width:890px;
	margin:auto;
	padding-top:1px;
	background: #F5B607;
}

.col1{ width:220px; float:left; }
	
.blank {
	width:178px;
	height:95px;
	float:left;
}

.img {
	padding:2px;
	float:right;
}

.copyright {
width:655px;
text-align:center;
margin:auto;
margin-top:40px;
top:-40px;
position:relative;
font-size:10px;
height:30px;
}

/*------everything else--------*/

h2.business_sector {height:67px; width:570px; color:#ff9900; font-size:17px; font-weight:bold; right:50px;}

.onlinetraining_text {
	width:273px;
	top:10px;
	position:relative;
}

.onlinetraining_text p {
	font-weight:bold;
	font-size:12px;
	line-height:1.5;
	margin-left:5px;
	position:relative;
}

.public_text p {
	font-weight:bold;
	font-size:14px;
	line-height:1.5;
	width:370px;
	position:relative;
}

.onlinetraining_badge {
	background:url(../images/Badge_signup.gif) no-repeat;
	width:165px; height:150px;
	float:right;
	margin-right:30px;
}

.onlinetraining_badge a {text-decoration:none;}
.onlinetraining_badge a:hover {text-decoration:none;}

.col2{
	width:280px;
	float:left;

	
	margin-bottom:10px;
	}
	
.col2 h3 {color:#ff6633; font-size:14px; font-weight:bold; margin-bottom:3px; margin-top:6px;}


.col2wide{
	width:220px;
	float:left;
	top:13px;
	margin-right:50px;
	margin-bottom:10px;
	}
.col2wide h3 {color:#ff6633; font-size:14px; font-weight:bold; margin-bottom:3px; margin-top:6px;}


.col3{
	width:200px;
	float:left;
	display:inline-block;
	margin-bottom:10px;
	vertical-align:bottom;	
	}

.col3 .logos{
	padding-right:7px;
	position:relative;

}

.dividerBlank{ height:100px; width:2px; float:left; margin:0 26px; }

/* blog */
.blogItemWrap { width:590px; border-top:1px solid #CCC; margin:10px 0 0 0; padding:10px 0 0 0;}
.blogAssets { width:180px; float:left;}
.blogPic { width:170px; padding: 0 0 10px 0; max-height:145px; overflow: hidden; clear:both; }
.blogDate { width:180px; height:20px; clear:both; font-size:10px; color:#666;}
.blogComments { width:160px; height:26px; clear:both; font-size:10px; padding:7px 0 0 10px; color:#FFF; }
.blogComments a { color: #FFF; }
.blogText { width:380px; float:left; padding:0 0 0 25px; }
.blogTitle { font-size:16px; color:#05aa4f; }
.addComment { font-weight:bold; color:#05aa4f; padding:15px 0 0 0; display:block; }


ul.sitemap li {
	margin:5px;
	font-size:14px;
}